generator:
  class:              sfPropelAdminGenerator
  param:
    model_class:      Moneda
    theme:            bootstrap
    css:              sf_admin/main.css 

    fields:
      nombre: {name: Nombre de la Moneda}
      descripcion: {name: 'Descripci&oacute;n'}

    list:
      title: Lista de Monedas
      display: [nombre, alias, descripcion] #created_at, updated_at
      fields: 
        nombre: {name: Nombre de la moneda}
        alias: {name: "Alias(Nombre corto Ej: CUP)"}
        descripcion: {name: Descripci&oacute;n}
        created_at: {name: Creado en}
        updated_at: {name: Modificado en}
      actions:
        _create: {name: Crear Nueva Moneda}
      object_actions: 
        _edit: {name: Editar}
        _delete: {name: Eliminar}

    edit:
      title: Editando una Moneda "%%nombre%%"
      fields:
        alias: {name: Alias, params: class= "form-control"}
        nombre: {name: Nombre de la Moneda, params: class= "form-control"}
        descripcion: {name: 'Descripci&oacute;n', params: class= "form-control"}
      display:
        "Moneda": [alias]
        "Datos": [nombre, descripcion]
      actions:
        _list: {name: Volver al listado}
        _save: {name: Salvar Moneda}
        _save_and_add: {name: Salvar y agregar otro Moneda}
        _delete: {name: Eliminar}

